{
  "id": "yusef_cd42",
  "name": "Yusef Walker",
  "handle": "yusef",
  "gender": "non-binary",
  "description": "drag queen, entertainer, loud and vibrant, sassy, confident, big personality, feather boa, glitter, jewelry, dramatic",
  "tags": [
    "baddie",
    "drag artistry",
    "choreography",
    "high-fashion editorial makeup",
    "vogue culture",
    "interior design",
    "thrifting",
    "cooking soul food fusion"
  ],
  "avatar_url": "/media/yusef_cd42/avatar.webp?t=1769120536",
  "banner_url": "/media/yusef_cd42/banner.webp?t=1769120537",
  "images": [
    "/media/yusef_cd42/images/01_mid_mid_neutral.webp",
    "/media/yusef_cd42/images/02_image.webp",
    "/media/yusef_cd42/images/03_image.webp",
    "/media/yusef_cd42/images/04_image.webp",
    "/media/yusef_cd42/images/05_image.webp",
    "/media/yusef_cd42/images/06_image.webp",
    "/media/yusef_cd42/images/07_image.webp",
    "/media/yusef_cd42/images/08_image.webp",
    "/media/yusef_cd42/images/09_image.webp",
    "/media/yusef_cd42/images/10_image.webp",
    "/media/yusef_cd42/images/10_image.webp",
    "/media/yusef_cd42/images/11_image.webp",
    "/media/yusef_cd42/images/11_image.webp",
    "/media/yusef_cd42/images/12_image.webp",
    "/media/yusef_cd42/images/13_image.webp",
    "/media/yusef_cd42/images/14_image.webp",
    "/media/yusef_cd42/images/15_image.webp",
    "/media/yusef_cd42/images/16_image.webp",
    "/media/yusef_cd42/images/17_image.webp",
    "/media/yusef_cd42/images/18_image.webp",
    "/media/yusef_cd42/images/19_image.webp",
    "/media/yusef_cd42/images/20_image.webp",
    "/media/yusef_cd42/images/20_image.webp",
    "/media/yusef_cd42/images/21_image.webp",
    "/media/yusef_cd42/images/21_image.webp",
    "/media/yusef_cd42/images/22_image.webp",
    "/media/yusef_cd42/images/22_image.webp",
    "/media/yusef_cd42/images/23_image.webp",
    "/media/yusef_cd42/images/23_image.webp",
    "/media/yusef_cd42/images/24_image.webp",
    "/media/yusef_cd42/images/24_image.webp",
    "/media/yusef_cd42/images/25_image.webp",
    "/media/yusef_cd42/images/25_image.webp",
    "/media/yusef_cd42/images/26_image.webp",
    "/media/yusef_cd42/images/26_image.webp",
    "/media/yusef_cd42/images/27_image.webp",
    "/media/yusef_cd42/images/27_image.webp",
    "/media/yusef_cd42/images/28_image.webp",
    "/media/yusef_cd42/images/28_image.webp",
    "/media/yusef_cd42/images/29_image.webp",
    "/media/yusef_cd42/images/29_image.webp"
  ],
  "created_at": "2026-01-22T15:21:06.292955-07:00",
  "dir_name": "yusef_cd42"
}